Subject: Opportunity
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 20 Jun 2001 18:45:07 -0700 (PDT)

Jeff,

I was disappointed to learn of Philippe's departure from Enron.  I have been continually impressed with his accomplishments and more importantly, at his extensive knowledge of Enron's business and priorities.

I would like to submit my name for consideration as a replacement for the position of CTO at Enron Networks.  I realize the importance of the role that I fulfill with Enron Broadband and understand how difficult it would be at this time for me to leave EBS; however I could not allow this opportunity to pass without expressing my interest.  I am sure that a suitable solution could be formulated if it was determined that I would be the right fit for the CTO role.

I appreciate your consideration, and will make myself available if you would like to discuss my qualifications.

Respectively,

Everett